.hs-access {
    bottom: -2rem;
    width: 30%;
}

.user-info {
    /* display: flex; */
    flex-direction: column;
    width: 20rem;
    /* height: 50rem; */
    border-radius: 1rem;
    padding: 1rem;
    background-color: var(--color-light-blue-2);
    /* background-color: red; */
    margin: 4rem auto 2rem auto;
    text-align: center;
    row-gap: 1rem;

}

.user-info span {
    display: block;
    margin-top: 1rem;
    font-size: 1.8rem;
    font-weight: 900;
    color: var(--color-gray-banner);
}

.download{
    width: 100%;
    padding: 2rem;
    margin-bottom: 2rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 1rem;
}

.download table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 1rem;
}

.download th{
    background-color: var(--color-light-blue-2);
    font-weight: bold;
    font-size: 1.5rem;
    vertical-align:middle;
    padding: 1rem;
}

.download td{
    padding: 1rem;
    font-size: 1.5rem;
}

.download tr:nth-child(even){
    background-color: var(--color-gray-table);
}

.download-i {
    color: var(--color-gray-banner);
}

.download h3 {
    width: 100%;
    font-size: 1.8rem;
    font-weight: 900;
    color: var(--color-gray-banner);
}

 .access-section {
    padding-top: 4rem;
 }

 .bt-log-up {
     position: relative !important;
 }

 .bt-log-up svg {
     width: 1.2rem;
     position: relative;
     top: 0.2rem;
     right: -0.5rem;
     fill: var(--color-blue);
 }

@media (min-width: 961px) {
    .access-section{
        display: flex;
    }

    .user-info {
        padding-top: 3rem;
        text-align: none;
        /* height: 14rem; */
        /* padding-bottom: 2rem; */
        /* margin-left: 0; */
    }

    .download {
        width: 80%;
        margin-top: 2rem;
        text-align: center;
        /* background-color:blueviolet; */
    }

    .download h3 {
        width: 70%;
        text-align: left;
        padding-left: 1rem;
        /* background-color: aqua; */
    }
    
    .download table{
        width: 70%;
    }

    .welcome__access {
        width: 40rem;
    }

}

.container-recover-pass {
    width: 100%;
    margin-top: 4rem;
    display: grid;
    place-items: center;
}

.form-recover {
    width: 30rem;
}


/* container-recover-pass */
@media (min-width: 961px) {
    .form-recover {
            width: 50rem;
    }

}
